@charset "utf-8";

.titleImg{margin:60px 0px 48px;}
iframe{width:100%; outline:0px; border:0px;}
.topBox{padding:0px; display:flex; align-items: center; margin:0px; gap:0px 48px; color:#000;}
.topBox figcaption strong{font-size:48px; font-weight:700; display:block;  }
.topBox figcaption p{font-size:24px; font-weight:400; margin:24px 0px;}
.topBox figcaption span{font-size:24px; display:flex; align-items: center;  }
.topBox figcaption span b{display:flex; align-items: center; gap:0px 8px; font-weight:600; margin-right:12px;}
.topBox figcaption span b::before{content:""; display:block; width:14px; height:18px; background:url("../img/ic_location_pc.svg")center center no-repeat; background-size:100%;}

.introList{margin-top:48px; margin-bottom:24px; display:flex; align-items: center; gap:0px 12px;}
.introList li{flex:1;}
.introList li a{display:flex; flex-direction: column; width: 100%; border-radius:8px; gap:6px 0px; border:1px solid #c9c9c9; height:100px; align-items: center; justify-content: center; transition-duration:0.2s; color:#5C5C5C; font-size:16px; font-weight:400;}
.introList li.on a,.introList li a:is(:hover,:focus){border:0px; background:#269E50; color:#fff;}
.introList li.on a strong,.introList li a:is(:hover,:focus) strong{color:#fff;}
.introList li a strong{font-size:20px; font-weight:700; color:#444; transition-duration: 0.2s;}
.introList li a strong br{display:none;}
.introd .slickZone{margin-bottom:36px;}
.introd h2{display:flex; align-items: center; gap:0px 8px; font-size:36px; color:#000; font-weight:700; width: 100%; margin-top:0px; float:unset; line-height:unset; height:unset; margin-bottom:36px;}
.introd h2::before{content:""; display:block; width:5px; aspect-ratio: 1/3; background:#269e50;}
.introd strong{display:block; font-size:24px; font-weight:500; color:#269E50; margin-bottom:18px;}
.introd p{font-size:18px; color:#383838; font-weight:400; line-height:150%; margin-bottom:24px;}
.introd p span{font-size:16px; color:5C5C5C; display:block;}
.introd a{display:block; padding:18px 36px; border-radius:8px; background:#269E50; color:#fff; font-size:18px; font-weight:500; width:fit-content;}
.contents.sol .introd{padding:30px;}

@media screen and (max-width:1200px){
    .topBox{flex-direction: column; gap:15px 0px; align-items: start;}
    .topBox img{width:100%;}
    .topBox figcaption strong{font-size:22px;}
    .topBox figcaption p{font-size:16px; margin:12px 0px;}
    .topBox figcaption span{font-size:20px;}
    .introList{margin-top:24px; margin-bottom:12px; gap:0px 6px;}
    .introList li a{height:75px; gap:3px 0px; white-space:nowrap;}
    .introList li a strong{font-size:15px}
    .introList li a{font-size:13px;};
    .slickZone{margin-bottom:24px;}
    .introd h2{font-size:24px; margin-bottom:24px;}
    .introd strong{font-size:20px; margin-bottom:14px;}
    .introd p{font-size:16px; margin-bottom:12px;}
    .contents.sol .introd{padding:20px;}
    .introd p span{font-size:14px;}
    .introd a{font-size:16px; padding:12px 24px;}
}

@media screen and (max-width:800px){
    .topBox figcaption span b{width:100%;}
    .topBox figcaption span{flex-wrap:wrap; font-size:16px;}
    .introList li a strong{font-size:13px}
    .introList li a{font-size:0px;};
    .introd .slickZone{margin-bottom:12px;}
    .introd h2{font-size:18px; margin-bottom:18px;}
    .introd p{font-size:14px; margin-bottom:8px;}
    .introd strong{font-size:16px; margin-bottom:10px;}
    .contents.sol .introd{padding:10px;}
    .introd p span{font-size:12px;}
    .introd a{font-size:14px; padding:6px 12px;}
    .introList li a strong{text-align:center;}
    .introList li a strong br{display:block;}
}

.slick-slide{height:auto;}
.slick-dots{bottom:15px;}
.slick-dots li button{padding:0px; background:#C9C9C9; border-radius:50%; width:12px; aspect-ratio: 1/1; height:unset;}
.slick-dots li button::Before{display:none;}
.slick-dots li{margin:0px 2px;}
.slick-dots li.slick-active button{background:#008641;}